.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.063721;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390500,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390500,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390500,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.212000px;}
._2{margin-left:-1.000000px;}
._0{width:1.472000px;}
._1{width:2.560000px;}
._7{width:78.396400px;}
._8{width:84.636800px;}
._4{width:105.858000px;}
._20{width:131.069600px;}
._22{width:170.953600px;}
._21{width:195.913600px;}
._13{width:198.737600px;}
._11{width:206.287600px;}
._12{width:212.689600px;}
._1b{width:229.979600px;}
._10{width:231.747600px;}
._f{width:237.987600px;}
._6{width:262.921600px;}
._1e{width:266.649600px;}
._c{width:282.161600px;}
._17{width:286.123600px;}
._1a{width:290.481600px;}
._15{width:292.249600px;}
._14{width:293.731600px;}
._18{width:299.971600px;}
._1f{width:305.207600px;}
._5{width:338.529600px;}
._a{width:343.287600px;}
._16{width:347.005600px;}
._1d{width:351.503600px;}
._9{width:366.349600px;}
._23{width:369.287600px;}
._e{width:370.691600px;}
._24{width:382.183600px;}
._b{width:391.309600px;}
._1c{width:392.401600px;}
._d{width:395.651600px;}
._19{width:409.587600px;}
.fc1{color:rgb(156,167,68);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:10.000000px;}
.fsb{font-size:13.000000px;}
.fs4{font-size:20.000000px;}
.fsa{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:42.176471px;}
.yb{bottom:42.304250px;}
.y1a{bottom:42.328306px;}
.y19{bottom:50.919809px;}
.y18{bottom:61.760724px;}
.ya{bottom:66.672877px;}
.y17{bottom:72.601639px;}
.y16{bottom:83.442554px;}
.y9{bottom:85.417975px;}
.y15{bottom:92.034058px;}
.y8{bottom:104.163073px;}
.y14{bottom:114.963842px;}
.y7{bottom:122.908171px;}
.y33{bottom:137.504667px;}
.y3c{bottom:141.253530px;}
.y6{bottom:141.653269px;}
.y32{bottom:146.877059px;}
.y3b{bottom:150.626079px;}
.y31{bottom:156.249608px;}
.y3a{bottom:159.998628px;}
.y5{bottom:160.398367px;}
.y30{bottom:165.622158px;}
.y39{bottom:169.371177px;}
.y2f{bottom:174.994707px;}
.y38{bottom:178.743726px;}
.y4{bottom:179.143465px;}
.y2e{bottom:184.367256px;}
.y37{bottom:188.116275px;}
.y2d{bottom:193.739805px;}
.y36{bottom:197.488824px;}
.y3{bottom:197.888563px;}
.y2c{bottom:203.112197px;}
.y35{bottom:206.861217px;}
.y2b{bottom:212.484746px;}
.y34{bottom:216.233766px;}
.y2{bottom:216.633661px;}
.y2a{bottom:225.606315px;}
.y1{bottom:235.378759px;}
.y29{bottom:261.862459px;}
.yd{bottom:266.123532px;}
.y28{bottom:271.235008px;}
.y22{bottom:280.607557px;}
.y27{bottom:284.356576px;}
.y21{bottom:289.980106px;}
.y26{bottom:293.729125px;}
.yc{bottom:296.016340px;}
.y20{bottom:299.352655px;}
.y25{bottom:303.101675px;}
.y1e{bottom:308.725204px;}
.y1f{bottom:311.849387px;}
.y24{bottom:312.474224px;}
.y1d{bottom:318.097597px;}
.y23{bottom:321.846616px;}
.y1c{bottom:331.219165px;}
.y1b{bottom:359.784195px;}
.y5f{bottom:393.263409px;}
.y5e{bottom:408.462559px;}
.y5d{bottom:423.661710px;}
.y72{bottom:438.860704px;}
.y5c{bottom:450.576390px;}
.y71{bottom:465.775541px;}
.y70{bottom:477.491227px;}
.y6e{bottom:489.206913px;}
.y6f{bottom:493.268351px;}
.y6d{bottom:500.922599px;}
.y6c{bottom:512.638286px;}
.y6b{bottom:524.353972px;}
.y6a{bottom:536.069658px;}
.y5b{bottom:547.785344px;}
.y5a{bottom:562.984339px;}
.y69{bottom:578.183489px;}
.y68{bottom:589.899175px;}
.y67{bottom:601.614861px;}
.y66{bottom:613.330548px;}
.y65{bottom:625.046234px;}
.y59{bottom:636.761920px;}
.y58{bottom:651.961071px;}
.y57{bottom:667.160065px;}
.y56{bottom:682.359215px;}
.y55{bottom:697.558365px;}
.y54{bottom:712.757516px;}
.y53{bottom:727.956510px;}
.y52{bottom:743.155660px;}
.y51{bottom:758.354654px;}
.y64{bottom:773.553805px;}
.y63{bottom:785.269491px;}
.y62{bottom:796.985177px;}
.y50{bottom:808.700863px;}
.y4f{bottom:823.899858px;}
.y4e{bottom:839.099008px;}
.y4d{bottom:854.298158px;}
.y4c{bottom:869.497308px;}
.y4b{bottom:884.696303px;}
.y4a{bottom:899.895453px;}
.y49{bottom:915.094603px;}
.y48{bottom:930.293597px;}
.y47{bottom:945.492748px;}
.y46{bottom:960.691742px;}
.y45{bottom:975.890892px;}
.y44{bottom:991.089886px;}
.y43{bottom:1006.289037px;}
.y42{bottom:1021.488187px;}
.y41{bottom:1036.687181px;}
.y40{bottom:1051.886331px;}
.y61{bottom:1055.947769px;}
.y3f{bottom:1067.085482px;}
.y3e{bottom:1082.284632px;}
.y3d{bottom:1097.483626px;}
.y60{bottom:1101.545064px;}
.y12{bottom:1118.846790px;}
.y11{bottom:1145.402345px;}
.y10{bottom:1146.965686px;}
.y13{bottom:1178.598039px;}
.ye{bottom:1182.659633px;}
.yf{bottom:1188.907999px;}
.h10{height:7.290000px;}
.h12{height:9.464000px;}
.hc{height:14.560000px;}
.hf{height:14.580000px;}
.h7{height:14.620000px;}
.h11{height:18.928000px;}
.he{height:22.784186px;}
.h3{height:24.000000px;}
.h2{height:26.039070px;}
.h6{height:29.240000px;}
.hb{height:29.293953px;}
.hd{height:35.803721px;}
.h4{height:42.000000px;}
.ha{height:45.568372px;}
.h8{height:51.000000px;}
.h5{height:54.000000px;}
.h1{height:1152.823529px;}
.h9{height:1173.130719px;}
.h0{height:1237.176471px;}
.w1{width:916.166667px;}
.w2{width:941.941176px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:39.833333px;}
.x6{left:42.176471px;}
.xe{left:48.424837px;}
.x7{left:87.359967px;}
.x1{left:98.411765px;}
.x8{left:106.702878px;}
.x2{left:132.295404px;}
.x9{left:146.926265px;}
.xa{left:150.792286px;}
.xf{left:183.408912px;}
.x18{left:199.390202px;}
.x19{left:203.451484px;}
.x1a{left:223.423136px;}
.x1b{left:228.449165px;}
.x2a{left:260.758685px;}
.x2b{left:264.819967px;}
.x10{left:272.028550px;}
.x11{left:276.089988px;}
.xb{left:312.412365px;}
.x27{left:353.515835px;}
.x1c{left:369.497124px;}
.x3{left:372.719250px;}
.x4{left:378.811251px;}
.x2c{left:388.473724px;}
.x1d{left:393.530058px;}
.x1e{left:398.555931px;}
.x12{left:442.135473px;}
.x13{left:446.196910px;}
.xc{left:505.336601px;}
.x28{left:523.622757px;}
.x1f{left:539.604046px;}
.x20{left:543.665328px;}
.x21{left:563.636980px;}
.x22{left:568.662854px;}
.x14{left:612.242395px;}
.x15{left:616.303833px;}
.x29{left:693.729679px;}
.x23{left:709.710969px;}
.x24{left:713.772250px;}
.xd{left:732.386601px;}
.x25{left:733.743903px;}
.x26{left:738.769776px;}
.x16{left:782.349317px;}
.x17{left:786.410755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.888067pt;}
._2{margin-left:-0.853556pt;}
._0{width:1.256435pt;}
._1{width:2.185105pt;}
._7{width:66.915756pt;}
._8{width:72.242290pt;}
._4{width:90.355782pt;}
._20{width:111.875307pt;}
._22{width:145.918554pt;}
._21{width:167.223324pt;}
._13{width:169.633767pt;}
._11{width:176.078119pt;}
._12{width:181.542587pt;}
._1b{width:196.300579pt;}
._10{width:197.809667pt;}
._f{width:203.135859pt;}
._6{width:224.418437pt;}
._1e{width:227.600495pt;}
._c{width:240.840864pt;}
._17{width:244.222654pt;}
._1a{width:247.942454pt;}
._15{width:249.451541pt;}
._14{width:250.716512pt;}
._18{width:256.042705pt;}
._1f{width:260.511926pt;}
._5{width:288.954136pt;}
._a{width:293.015357pt;}
._16{width:296.188880pt;}
._1d{width:300.028177pt;}
._9{width:312.700077pt;}
._23{width:315.207826pt;}
._e{width:316.406219pt;}
._24{width:326.215290pt;}
._b{width:334.004847pt;}
._1c{width:334.936931pt;}
._d{width:337.710989pt;}
._19{width:349.606152pt;}
.fs9{font-size:8.535565pt;}
.fsb{font-size:11.096234pt;}
.fs4{font-size:17.071130pt;}
.fsa{font-size:22.192469pt;}
.fs8{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs1{font-size:47.799163pt;}
.fs5{font-size:58.041841pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:36.000000pt;}
.yb{bottom:36.109067pt;}
.y1a{bottom:36.129600pt;}
.y19{bottom:43.462933pt;}
.y18{bottom:52.716267pt;}
.ya{bottom:56.909067pt;}
.y17{bottom:61.969600pt;}
.y16{bottom:71.222933pt;}
.y9{bottom:72.909067pt;}
.y15{bottom:78.556267pt;}
.y8{bottom:88.909067pt;}
.y14{bottom:98.128133pt;}
.y7{bottom:104.909067pt;}
.y33{bottom:117.368000pt;}
.y3c{bottom:120.567867pt;}
.y6{bottom:120.909067pt;}
.y32{bottom:125.367867pt;}
.y3b{bottom:128.567867pt;}
.y31{bottom:133.367867pt;}
.y3a{bottom:136.567867pt;}
.y5{bottom:136.909067pt;}
.y30{bottom:141.367867pt;}
.y39{bottom:144.567867pt;}
.y2f{bottom:149.367867pt;}
.y38{bottom:152.567867pt;}
.y4{bottom:152.909067pt;}
.y2e{bottom:157.367867pt;}
.y37{bottom:160.567867pt;}
.y2d{bottom:165.367867pt;}
.y36{bottom:168.567867pt;}
.y3{bottom:168.909067pt;}
.y2c{bottom:173.367733pt;}
.y35{bottom:176.567733pt;}
.y2b{bottom:181.367733pt;}
.y34{bottom:184.567733pt;}
.y2{bottom:184.909067pt;}
.y2a{bottom:192.567733pt;}
.y1{bottom:200.909067pt;}
.y29{bottom:223.514400pt;}
.yd{bottom:227.151467pt;}
.y28{bottom:231.514400pt;}
.y22{bottom:239.514400pt;}
.y27{bottom:242.714400pt;}
.y21{bottom:247.514400pt;}
.y26{bottom:250.714400pt;}
.yc{bottom:252.666667pt;}
.y20{bottom:255.514400pt;}
.y25{bottom:258.714400pt;}
.y1e{bottom:263.514400pt;}
.y1f{bottom:266.181067pt;}
.y24{bottom:266.714400pt;}
.y1d{bottom:271.514267pt;}
.y23{bottom:274.714267pt;}
.y1c{bottom:282.714267pt;}
.y1b{bottom:307.096133pt;}
.y5f{bottom:335.672533pt;}
.y5e{bottom:348.645867pt;}
.y5d{bottom:361.619200pt;}
.y72{bottom:374.592400pt;}
.y5c{bottom:384.592400pt;}
.y71{bottom:397.565733pt;}
.y70{bottom:407.565733pt;}
.y6e{bottom:417.565733pt;}
.y6f{bottom:421.032400pt;}
.y6d{bottom:427.565733pt;}
.y6c{bottom:437.565733pt;}
.y6b{bottom:447.565733pt;}
.y6a{bottom:457.565733pt;}
.y5b{bottom:467.565733pt;}
.y5a{bottom:480.538933pt;}
.y69{bottom:493.512267pt;}
.y68{bottom:503.512267pt;}
.y67{bottom:513.512267pt;}
.y66{bottom:523.512267pt;}
.y65{bottom:533.512267pt;}
.y59{bottom:543.512267pt;}
.y58{bottom:556.485600pt;}
.y57{bottom:569.458800pt;}
.y56{bottom:582.432133pt;}
.y55{bottom:595.405467pt;}
.y54{bottom:608.378800pt;}
.y53{bottom:621.352000pt;}
.y52{bottom:634.325333pt;}
.y51{bottom:647.298533pt;}
.y64{bottom:660.271867pt;}
.y63{bottom:670.271867pt;}
.y62{bottom:680.271867pt;}
.y50{bottom:690.271867pt;}
.y4f{bottom:703.245067pt;}
.y4e{bottom:716.218400pt;}
.y4d{bottom:729.191733pt;}
.y4c{bottom:742.165067pt;}
.y4b{bottom:755.138267pt;}
.y4a{bottom:768.111600pt;}
.y49{bottom:781.084933pt;}
.y48{bottom:794.058133pt;}
.y47{bottom:807.031467pt;}
.y46{bottom:820.004667pt;}
.y45{bottom:832.978000pt;}
.y44{bottom:845.951200pt;}
.y43{bottom:858.924533pt;}
.y42{bottom:871.897867pt;}
.y41{bottom:884.871067pt;}
.y40{bottom:897.844400pt;}
.y61{bottom:901.311067pt;}
.y3f{bottom:910.817733pt;}
.y3e{bottom:923.791067pt;}
.y3d{bottom:936.764267pt;}
.y60{bottom:940.230933pt;}
.y12{bottom:954.998933pt;}
.y11{bottom:977.665600pt;}
.y10{bottom:979.000000pt;}
.y13{bottom:1006.000000pt;}
.ye{bottom:1009.466800pt;}
.yf{bottom:1014.800133pt;}
.h10{height:6.222427pt;}
.h12{height:8.078059pt;}
.hc{height:12.427782pt;}
.hf{height:12.444854pt;}
.h7{height:12.478996pt;}
.h11{height:16.156117pt;}
.he{height:19.447590pt;}
.h3{height:20.485356pt;}
.h2{height:22.225817pt;}
.h6{height:24.957992pt;}
.hb{height:25.004044pt;}
.hd{height:30.560498pt;}
.h4{height:35.849372pt;}
.ha{height:38.895180pt;}
.h8{height:43.531381pt;}
.h5{height:46.092050pt;}
.h1{height:984.000000pt;}
.h9{height:1001.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:782.000000pt;}
.w2{width:804.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:34.000000pt;}
.x6{left:36.000000pt;}
.xe{left:41.333333pt;}
.x7{left:74.566667pt;}
.x1{left:84.000000pt;}
.x8{left:91.076933pt;}
.x2{left:112.921600pt;}
.x9{left:125.409867pt;}
.xa{left:128.709733pt;}
.xf{left:156.549867pt;}
.x18{left:170.190800pt;}
.x19{left:173.657333pt;}
.x1a{left:190.704267pt;}
.x1b{left:194.994267pt;}
.x2a{left:222.572267pt;}
.x2b{left:226.038800pt;}
.x10{left:232.191733pt;}
.x11{left:235.658400pt;}
.xb{left:266.661600pt;}
.x27{left:301.745733pt;}
.x1c{left:315.386667pt;}
.x3{left:318.136933pt;}
.x4{left:323.336800pt;}
.x2c{left:331.584267pt;}
.x1d{left:335.900133pt;}
.x1e{left:340.190000pt;}
.x12{left:377.387600pt;}
.x13{left:380.854267pt;}
.xc{left:431.333333pt;}
.x28{left:446.941600pt;}
.x1f{left:460.582533pt;}
.x20{left:464.049067pt;}
.x21{left:481.096000pt;}
.x22{left:485.385867pt;}
.x14{left:522.583467pt;}
.x15{left:526.050133pt;}
.x29{left:592.137467pt;}
.x23{left:605.778400pt;}
.x24{left:609.244933pt;}
.xd{left:625.133333pt;}
.x25{left:626.291867pt;}
.x26{left:630.581733pt;}
.x16{left:667.779333pt;}
.x17{left:671.246000pt;}
}
